Phone Check 2E
curl --request POST \
--url https://api.acedata.cloud/identity/phone/check-2e \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "John Doe",
"mobile": "13800138000"
}
'import requests
url = "https://api.acedata.cloud/identity/phone/check-2e"
payload = {
"name": "John Doe",
"mobile": "13800138000"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'John Doe', mobile: '13800138000'})
};
fetch('https://api.acedata.cloud/identity/phone/check-2e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"result": "<string>",
"description": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}API Reference
Phone Check 2E
The phone number two-factor verification interface is used to verify the authenticity and consistency of the phone number and name. For details about the supported phone number segments, see the carrier documents.
POST
/
identity
/
phone
/
check-2e
Phone Check 2E
curl --request POST \
--url https://api.acedata.cloud/identity/phone/check-2e \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "John Doe",
"mobile": "13800138000"
}
'import requests
url = "https://api.acedata.cloud/identity/phone/check-2e"
payload = {
"name": "John Doe",
"mobile": "13800138000"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({name: 'John Doe', mobile: '13800138000'})
};
fetch('https://api.acedata.cloud/identity/phone/check-2e', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"result": "<string>",
"description": "<string>"
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Authorizations
API token from https://platform.acedata.cloud
Headers
Identity Phone Check 2E Param Accept
Available options:
application/json, application/x-ndjson Body
application/json
Was this page helpful?

